<?php

declare(strict_types=1);

namespace App\Repository;

use App\Entity\RecuPaiement;
use Doctrine\Bundle\DoctrineBundle\Repository\ServiceEntityRepository;
use Doctrine\Persistence\ManagerRegistry;

/** @extends ServiceEntityRepository<RecuPaiement> */
final class RecuPaiementRepository extends ServiceEntityRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, RecuPaiement::class);
    }
}
